# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

Gem::Specification.new do |spec|
  spec.name          = "action-server"
  spec.version       = '0.0.1'
  spec.authors       = ["Alexander Vasin"]
  spec.email         = ["vad4msiu@gmail.com"]
  spec.summary       = %q{Action server}
  spec.description   = %q{Action server}
  spec.homepage      = "https://bitbucket.org/vad4msiu/action_server"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "multi_json", "~> 1.10"
  spec.add_dependency "thor", "~> 0.19"
  spec.add_dependency "thin", "~> 1.6"
  spec.add_dependency "oj", "~> 2.10"
  spec.add_dependency "bunny", "~> 1.6"
  spec.add_dependency "sinatra", "~> 1.4"
  spec.add_dependency 'slim', '~> 3.0.1'
  spec.add_dependency 'typhoeus', '~> 0.6.9'
  spec.add_dependency 'url_encryptor', '~> 0.0.1'
  spec.add_dependency "rack", "~> 1.6"
  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rack-test", "~> 0.6"
  spec.add_development_dependency "rspec", "~> 3.1"
  spec.add_development_dependency "rr", "~> 1.1"
  spec.add_development_dependency 'pry', '~> 0.10'
end
